.webfantoverlay{position:fixed;top:0;left:0;background:rgba(0,0,0,0.6);width:100%;height:100%;z-index:100;display:none;}
.webfantnewsletter {height:368px;overflow:hidden;box-shadow:0px 0px 5px rgba(0, 0, 0, 0.25);-moz-box-shadow:0px 0px 5px rgba(0, 0, 0, 0.25);-ms-box-shadow:0px 0px 5px rgba(0, 0, 0, 0.25);-webkit-box-shadow:0px 0px 5px rgba(0, 0, 0, 0.25);-o-box-shadow:0px 0px 5px rgba(0, 0, 0, 0.25);position:fixed;top:190px;left:50%;margin-left:-260px;border-radius:5px;width:680px;z-index:9999;border-radius:7px;-moz-border-radius:7px;-ms-border-radius:7px;-webkit-border-radius:7px;-o-border-radius:7px;}
.webfantnewsletter .block-subscribe {position:absolute;bottom:0px;left:0px;width:100%;}
.webfantnewsletter-inner {padding:27px 0 0 0;position:relative;height:100%;width:100%;background: url(../images/huisdierplezier-popupnieuwsbrief.jpg) no-repeat 0px 0px;z-index:999;}
.webfantnewsletter-inner a#close-popup {color:white;font-size: 17px;font-weight: bold;position: absolute;right: 6px;top: 5px;}
.webfantnewsletter-inner .webfant-nl-title {margin-left:-20px;transform: skew(-20deg,0deg);-webkit-transform: skew(-20deg,0deg);-moz-transform: skew(-20deg,0deg);-o-transform: skew(-20deg,0deg);-ms-transform: skew(-20deg,0deg); padding:10px 15px 10px 60px;font-weight:700;display:block;text-align:left;width:470px;background-color:#f37021;color:white;line-height:35px;font-size:26px;}
.webfantnewsletter-inner .webfant-nl-title span {transform: skew(20deg,0deg);-webkit-transform: skew(20deg,0deg);-moz-transform: skew(20deg,0deg);-o-transform: skew(20deg,0deg);-ms-transform: skew(20deg,0deg);display:inline-block;}
.webfantnewsletter-inner .logo {background: url("http://www.huisdierplezier.nl/skin/frontend/default/dieren/images/huisdierplezier-popupnieuwsbrief.png") no-repeat scroll 0px 5px white;display: block;text-align:center;height: 112px;text-indent: -9999px;width:100%;}
.webfantnewsletter-inner .popup-title-top {line-height:30px;text-transform:uppercase;display:block;padding:18px 10px;text-align:center;background-color:#f37021;color:white;font-size:20px;}
.webfantnewsletter-inner .popup-title-top span {font-weight:bold;font-size:26px;}
.webfantnewsletter-inner .popup-title-bottom {text-transform:uppercase;font-size:18px;color:black;text-align:center;padding:18px 20px;margin-bottom:10px;color:#fff;background-color:#169b56;margin-top:10px;}
.webfantnewsletter-inner .block-subscribe .block-title, .webfantnewsletter-inner .block-subscribe .form-subscribe-header {display:none;}
.webfantnewsletter-inner .block-subscribe .block-content {text-align:center;}
.webfantnewsletter-inner .block-subscribe input, .webfantnewsletter-inner .block-subscribe button {display:inline-block;line-height:normal;height:30px;}
.webfantnewsletter-inner .block-subscribe .actions {margin:0px;position:relative;top:-3px;left:-2px;}
.webfantnewsletter-inner .block-subscribe button span span {color:#fff;}
.webfantnewsletter-inner .block-subscribe button {padding: 0px 30px 0px 30px;background-color: #f37021;background-image: none;border: none;height: 35px;position: absolute;z-index: 7;border-radius: 2px;right: 34px;top: -25px;}
.webfantnewsletter-inner .block-subscribe input {width: 90%;position: relative;top: -25px;}
.reveal-modal-bg {position: fixed;height: 100%;width: 100%;background-color: rgba(0,0,0,.8);z-index: 100;top: 0;left: 0;}

@media only screen and (min-device-width : 768px) {
    .webfantnewsletter {overflow:visible;}
}

@media only screen and (max-width : 767px){
	.webfantnewsletter{display:none!important;}
	.reveal-modal-bg {display:none!important;}
    
}

.webfantnewsletter-inner .block-subscribe input {
    height: 35px;
}

button:hover, a:hover {
    opacity: 1 !important;
}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { 
.webfantnewsletter{left:42%;}
}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
.webfantnewsletter{left:40%;}  
}
    